{
	"usingComponents": {
		"van-cell": "../../../../dist/cell/index",
		"van-cell-group": "../../../../dist/cell-group/index",
		"van-field": "../../../../dist/field/index",
		"van-popup": "../../../../dist/popup/index",
		"van-nav-bar": "../../../../dist/nav-bar/index",
		"yz_uploader": "../../../../mycomponent/yz_uploader/yz_uploader",

		"receivingStatusPop":"./components/receivingStatusPop/receivingStatusPop",
		"returnMethodsPop":"./components/returnMethodsPop/returnMethodsPop",
		"returnTypePop":"./components/returnTypePop/returnTypePop",
		"returnGoodsPop":"./components/returnGoodsPop/returnGoodsPop",
		"returnReasonPop":"./components/returnReasonPop/returnReasonPop",
		"pickUpTimePop":"./components/pickUpTimePop/pickUpTimePop",
		"editAddressPop":"./components/editAddressPop/editAddressPop"
	}
}
